# Manage Cards

Use these endpoints to view and manage Card information.

 - [GET /api/v1/jiko-accounts/{account_id}/cards/](https://docs.jiko.io/products/partner-api/reference/manage-cards/list_account_cards_api_v1_jiko_accounts__account_id__cards__get.md): Get all cards for a specific account. Includes the `card_id` and metadata, but sensitive data like CVV's, expiration dates and card numbers are omitted.
 - [GET /api/v1/customers/{customer_id}/cards/](https://docs.jiko.io/products/partner-api/reference/manage-cards/list_customer_cards_api_v1_customers__customer_id__cards__get.md): Get all cards for a specific account. Includes the `card_id` and metadata, but sensitive data like CVV's, expiration dates and card numbers are omitted.
 - [GET /api/v1/jiko-accounts/{account_id}/cards/{card_id}/status/](https://docs.jiko.io/products/partner-api/reference/manage-cards/get_card_status_api_v1_jiko_accounts__account_id__cards__card_id__status__get.md): Get a card's current status.
 - [PATCH /api/v1/jiko-accounts/{account_id}/cards/{card_id}/status/](https://docs.jiko.io/products/partner-api/reference/manage-cards/set_card_status_api_v1_jiko_accounts__account_id__cards__card_id__status__patch.md): Set a primary card's status. Note that once a card's primary status is set to `CLOSED`, it can never be used again. Optionally include a magstripe status to enable or disable swipes. Magstripe updates
 - [POST /api/v1/jiko-accounts/{account_id}/cards/{card_id}/pin/](https://docs.jiko.io/products/partner-api/reference/manage-cards/set_card_pin_api_v1_jiko_accounts__account_id__cards__card_id__pin__post.md): Set PIN for physical cards (by `card_id`) before they are activated.
 - [POST /api/v1/jiko-accounts/{account_id}/cards/{card_id}/close/](https://docs.jiko.io/products/partner-api/reference/manage-cards/close_card_api_v1_jiko_accounts__account_id__cards__card_id__close__post.md): Close a card, virtual or physical. Physical cards require a `closure_reason`. If the reason is `STOLEN` or `LOST`, a `lost_stolen_date` is required.
